<?php

namespace App\Modules\BookingTourPassenger\Application\Activate;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class ActivateBookingTourPassengerQuery implements Query
{
    public function __construct(
        private int $id
    ) {
    }

    public function id(): int
    {
        return $this->id;
    }
}
